Subject: c-client library of pine 3.94 vs. pine 3.93

From: [email-masked] (Steven McElwee)
Date: 19 Jun 1996 19:44:09 -0400

I'd like to know if their are any differences between the c-client
library distributed with pine 3.94 and that bundled with pine 3.93. 
If necessary, of course, I can diff each of the individual files
between two version distributions. I'll do this if necessary. However,
it would be nice to get a response about this from those more involved
with the software development and maintenance of pine.

Thanks in advance.

Sincerely,
Steven McElwee

 -----------------------------------------------------------------------------
 Steven McElwee          |         Email -->      |  [email-masked]  
 OIT, System Admin.      |   <-- US Snail Mail    |  
 Duke University         |------------------------|---------------------------
 417 North Building      |  (919) 660-6914 (Work) |  (919) 660-7029 (Fax)
 Durham, NC 27706        |                        |  (919) 971-0781 (Cellular)
 -----------------------------------------------------------------------------